Estas versiones de WhatsApp para Android y iOS corren serio peligro de ser infectadas por nuevo malware

Lo que hace este error de WhatsApp es permitir la ejecución remota de código en el dispositivo de la víctima con solo una llamada.

whatsapp

WhatsApp (24horas.cl)

WhatsApp (24horas.cl)

¡Cuidado con WhatsApp ! El aplicativo tiene fallo en el sistema de seguridad que permite la instalación del spyware Pegasus en dispositivos Android e iOS con solo realizar una llamada al número de teléfono.

Mediante un comunicado oficial, Facebook precisó la existencia de la vulnerabilidad CVE-2019-3568 de buffer overflow (desbordamiento de búfer) en WhatsApp.

Lo que hace este error de WhatsApp es permitir la ejecución remota de código en el dispositivo de la víctima cuando se logra enviarle al número de teléfono elegido como blanco de ataque paquetes de SRTP especialmente diseñados. Algo alarmante es que no hace falta aceptar la llamada para que el equipo se vea comprometido.

WhatsApp lanzó diez días después de detectada la amenaza un parche de seguridad para evitar ser víctima de esta amenaza.

Según el portal de ESET Security, las versiones para Android anteriores a la 2.19.134 y para iOS anteriores a la 2.19.51; las versiones de WhatsApp Business para Android anteriores a la 2.19.44 y de Business para iOS anteriores a la 2.19.51; así como las versiones para Windows Phone anteriores a la 2.18.348 y de WhatsApp para Tizen anteriores a la 2.18.15.

SIGUE EL PODCAST DE DEPOR PLAY

DEPOR PLAY EN YOUTUBE

Leer comentarios